| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Writers.Native

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Utility functions and definitions used by the various Pandoc modules.
Synopsis

writeNative :: WriterOptions -> Pandoc -> String

Documentation

writeNative :: WriterOptions -> Pandoc -> String | Source

Prettyprint Pandoc document.
Produced by Haddock version 2.4.2